[SOLVED] Cdemu σε Fedora 17 kde

tom1972 | Δευ, 06/04/2012 - 11:51 | 2' | 7

Καλημέρα σε όλους !!!
Δοκιμάζω την Fedora 17 kde (ξαναγύρισα στη Fedora ..... ), και δεν μπορώ να μεταγλωτίσω το cdemu...
Tο συγκεκριμένο πρόγραμμα -δυστυχώς- είναι ζωτικής σημασίας.....

Προσπαθώ να μεταγλωτίσω το cdemu-daemon και μου ζητάει libmirage τελευταίας έκδοσης που στα αποθετήρια δεν υπάρχει...
Προσπαθώ να μεταγλωτίσω το libmirage 1.5, και ενώ το ./configure δεν μου βγάζει άλλες εξαρτήσεις, δυστυχώς δεν γίνεται σωστά η μεταγλώτιση......
Μπόρεσα μόνο στα opensuse-slackel, διότι έχουν κάποιους "αυτοματισμούς", και γλύτωσα τη μεταγλώτιση , και φυσικά με την πολύτιμη βοήθεια των djemos - slackware ......

Υπάρχει κάποιος SUPER-SOURCER , που μπορεί να με βοηθήσει ....
Θα τον ευγνωμονώ για πάντα. Ευχαριστώ εκ των προτέρων

Φόρουμ
Δώσε αστέρια!
Σχόλια

Σου το έστειλα στο μήνυμα πρώτε !!!
Σου το έστειλα σε μήνυμα γιατί εδώ πέφτει αρκετά μεγάλο..... !!!

Το πρόβλημά μου λύθηκε ...
Αυτό έγινε με βοήθεια από τον φίλο μου slackware, τον οποίο και ευχαριστώ !!
Σήμερα ή αύριο θα έχω φτιάξει έναν οδηγό σχετικό με το θέμα ....

O πιο σωστός τρόπος για να εγκαθιστούμε πρόγραμματα που δεν υπάρχουν στα αποθετήρια είναι να  φτιάξουμε  εμείς το πακέτο για αυτό το πρόγραμμα και ΟΧΙ με τα configure,make,make install Wink

Φίλε zynif, εξαφανίστηκες καιρό από το site... Kαλώς σε βρίσκω λοιπόν ..!
Eσύ και ο john66 μου μάθατε τότε, αρκετά για το grub-menu.lst , τότε που είχα τις 2 fedores.... και ξενυχτήσατε μαζί μου για να επαναφέρω το σύστημα .....
Δεν ξέρω αν θυμάσαι ?? Από άσχετο με φέρατε σε ένα επίπεδο καλύτερο από ότι ήμουν, και σας ευχαριστώ πολύ γι'αυτό...

Όσο  γι'αυτά που λέγαμε, τώρα που έμαθα τα : configure,make,make install, έχω τσεκάρει κάποια site, που λένε πως δημιουργείς πακέτα rpm ....

Εδώ είμαι.Παρακολουθώ αρκετά τακτικά το forum.Απλά είτε δεν εχω τις γνώσεις να βοηθήσω είτε γιατί δεν χρησιμοποιώ διαφορετική διανομή από αυτόν που έχει το πρόβλημα.Πάντως και γω πριν δυό χρόνια είχα για ένα πολύ μικρό διάστημα fedora και είχα παρόμοια προβλήματα (δηλαδή πακέτα που δεν υπήρχαν στα αποθετήρια ,χρήση configure,make,make install)
Τελικά κατέληξα στο arch linux το οποίο χρησιμοποιώ εδώ και 2 χρόνια και είμαι ευχαριστημένος.